/* ------------------------------------------------------------------------------------ */
/* Estrutura
--------------------------------------------------------------------------------------- */
html {height: 100%;}
a:link, a:visited {text-decoration: none;}
/* ------------------------------------------------------------------------------------ */
/* Base
--------------------------------------------------------------------------------------- */
/* ...... */
#divmid {background:none;}
.meio { height:100%; min-height:100px; background:#FFFFFF; margin:0px auto;}
/* ...... */
/* ------------------------------------------------------------------------------------ */
/* Geral
--------------------------------------------------------------------------------------- */


.float{
	position:fixed;
	width:290px;
	height:73px;
	bottom:40px;
	right:40px;
	background-color:#fff;

	color:#FFF;
	border-radius:50px;
	text-align:center;
	
}

.my-float{
	margin-top:22px;
}